/*   font-family: "Golos Text", sans-serif; */
/*   font-family: "Inter Tight", sans-serif; */
/*   font-family: "Cal Sans", sans-serif; */
/*   font-family: "Space Grotesk", sans-serif; */
@keyframes inmy {
  0% {
    transform: translateX(20px);
  }
  50% {
    transform: translateX(-10px);
  }
  100% {
    transform: translateX(20px);
  }
}
* {
  padding: 0%;
  margin: 0%;
  box-sizing: border-box;
}
header {
  transition: all 0.4s ease-in-out;
  padding: 20px;
  .container {
    padding: 0 !important;
    max-width: 2560px !important;

    .head {
      width: 100%;
      background-color: #313131;
      transition: all 0.4s ease-in-out;
      padding: 0 2px;
      border-radius: 5px;
      nav {
        font-family: "Golos Text", sans-serif;
        .yell {
          color: #fed403;
        }
        a {
          color: #ffffff;
          font-weight: 500;
          font-size: 16px;
          transition: 400ms;
          &:hover {
            color: #fed403;
            transform: scale(1.2);
          }
        }
        @media (max-width: 1024px) {
          display: none !important;
        }
      }
      svg {
        color: white;
        cursor: pointer;
        border-radius: 100%;
        padding: 7px;
        border: 1px solid #3e3e3e;
        &:hover {
          color: #fed403 !important;
        }
      }
      button {
        width: 182px;
        height: 50px;
        font-size: 16px;
        font-weight: 500;
        font-family: "Golos Text", sans-serif;
        background-color: #fed403;
        border-radius: 5px;
        transition: 300ms;
        &:hover {
          color: #ffffff;
          transform: scale(1.05);
        }
        @media (max-width: 1024px) {
          display: none !important;
        }
      }
      .off1 {
        width: 300px;
        background-color: #313131;
        .off3 {
          a {
            padding-bottom: 15px;
            padding-top: 15px;
            color: #ffffff;
            font-size: 17px;
            font-family: "Golos Text", sans-serif;
            font-weight: 400;
            border-bottom: 1px solid #3c3e3f;
            transition: 300ms;
            &:hover {
              color: #fed403;
              transform: translateX(10px);
            }
          }
        }
      }
    }
  }
}
header.scrolled {
  padding: 0;
}
header.scrolled .head {
  width: 100%;
  border-radius: 0;
  background-color: #313131;
}
.bghome {
  background-image: url(./images/engineer.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  div {
    padding-top: 180px;
    padding-bottom: 60px;
    @media (max-width: 767px) {
      padding-top: 150px;
      padding-bottom: 120px;
      padding-left: 18px;
    }
    @media (min-width: 768px) and (max-width: 1023px) {
      padding-top: 220px;
      padding-bottom: 100px;
      padding-left: 20px;
    }
    .p1 {
      font-size: 13px;
      font-weight: 400;
      font-family: "Golos Text", sans-serif;
      letter-spacing: 1px;
      color: #fed403 !important;
      animation-duration: 2s;
      @media (max-width: 767px) {
        width: 300px;
        font-size: 8px;
      }
    }
    h1 {
      max-width: 650px !important;
      font-size: 80px;
      font-weight: 400;
      color: #ffffff;
      font-family: "Cal Sans", sans-serif;
      animation-duration: 2s;
      @media (max-width: 767px) {
        width: 220px;
        font-size: 25px;
      }
      @media (min-width: 768px) and (max-width: 1024px) {
        font-size: 50px !important;
        width: 500px;
      }
    }
    .line {
      color: #ffffff;
      max-width: 500px !important;
      @media (max-width: 767px) {
        width: 200px;
      }
      @media (min-width: 768px) and (max-width: 1024px) {
        width: 410px;
      }
    }
    .p2 {
      max-width: 550px !important;
      font-size: 15px;
      font-weight: 400;
      font-family: "Golos Text", sans-serif;
      color: #d6d3d2;
      animation-duration: 2s;
      @media (max-width: 767px) {
        font-size: 9px;
        width: 280px;
      }
      @media (min-width: 768px) and (max-width: 1024px) {
        width: 490px;
      }
    }
    button {
      width: 182px;
      height: 50px;
      font-size: 16px;
      font-weight: 400;
      font-family: "Golos Text", sans-serif;
      background-color: #fed403;
      border-radius: 7px;
      transition: all 400ms;
      animation-duration: 2s;
      &:hover {
        background-color: #313131;
        color: #ffffff;
      }
    }
  }
  .choose {
    max-width: 300px;
    background-color: #313131a8;
    color: #ffffff;
    right: 30px;
    bottom: 15px;
    border-radius: 3%;
    font-family: "Inter Tight", sans-serif;
    font-weight: 400;
    @media (max-width: 1023px) {
      display: none !important;
    }
    .first {
      cursor: pointer;
      font-size: 18px;
    }
    .second {
      cursor: pointer;
      font-size: 18px;
      color: #999695;
      transition: 400ms;
      &:hover {
        color: #ffffff;
      }
    }
  }
}
.sec_2 {
  .container {
    @media (min-width: 1025px) {
      max-width: 1300px !important;
    }
    .bgg {
      &:hover {
        .animate__animated {
          animation: animate__rubberBand !important;
        }
      }
      background-color: #313131;
      .all_images {
        width: 75px;
        height: 60px;
        border-radius: 5px;
        background-color: #3c3c3c !important;
        overflow: hidden;
      }
      h3 {
        font-size: 20px;
        font-weight: 400;
        font-family: "Cal Sans", sans-serif;
        color: #ffffff;
        @media (max-width: 767px) {
          font-size: 20px;
        }
        @media (min-width: 992px) {
          font-size: 22px;
          font-weight: 400;
        }
      }
      hr {
        width: 300px;
        color: #ffffff;
      }
      p {
        max-width: 100%;
        padding-left: 15px;
        padding-bottom: 25px;
        font-size: 18px;
        font-family: "Golos Text", sans-serif;
        font-weight: 400;
        color: #d6d6d6;
        @media (max-width: 767px) {
          width: 300px !important;
        }
        @media (min-width: 1050px) {
          font-size: 16px;
          width: 350px !important;
          padding-right: 15px !important;
          padding-bottom: 25px !important;
        }
      }
    }
  }
}
#sec-3 {
  padding: 80px 0px;
  .container {
    @media (min-width: 1025px) {
      max-width: 1300px !important;
    }
    @media (min-width: 768px) and (max-width: 1024px) {
      max-width: 800px;
    }
    /* Left */
    .Left_img {
      overflow: hidden;
      @media (max-width: 1024px) {
        padding-bottom: 20px;
        width: 100%;
      }
      img {
        animation-duration: 2s;
        border-radius: 5px;
        @media (max-width: 767px) {
          width: 95%;
        }
      }
    }
    /* Right */
    .all-right {
      /* Top */
      @media (min-width: 768px) and (max-width: 1024px) {
        width: 100%;
      }
      .text-top {
        .p1 {
          font-size: clamp(14px, 3vw, 16px);
          text-transform: uppercase;
          font-family: "Golos Text", sans-serif;
          font-weight: 400;
          color: #59585d;
          @media (max-width: 1024px) {
            padding-top: 10px;
          }
        }
        h2 {
          font-size: clamp(32px, 4vw, 52px);
          font-family: "Cal Sans", sans-serif;
          font-weight: 500;
          color: rgb(28 28 29);
          animation-duration: 2s;
        }
        .p2 {
          font-size: clamp(16px, 2vw, 18px);
          font-family: "Golos Text", sans-serif;
          font-weight: 200;
          color: #59585d;
          @media (max-width: 767px) {
            padding-top: 15px;
            width: 75%;
          }
          @media (min-width: 767px) and (max-width: 1024px) {
            padding-top: 15px;
            width: 80%;
          }
        }
      }
      /* bottom */
      .all-bottom {
        @media (min-width: 1025px) {
          padding-top: 20px;
        }
        /* Left */
        .b-left {
          @media (max-width: 1024px) {
            padding-bottom: 20px;
            width: 100%;
          }
          .text-3 {
            @media (max-width: 1024px) {
              padding-bottom: 30px;
            }
            span {
              @media (max-width: 1024px) {
                /* padding-bottom: 20px; */
                width: 100%;
              }
              font-size: clamp(16px, 3vw, 18px);
              font-family: "Golos Text", sans-serif;
              font-weight: 400;
              color: rgb(28 28 29);
              cursor: pointer;
              transition: 300ms;
              &:hover {
                color: #fed403;
              }
            }
          }
          .title {
        color: white;
        position: relative;
        padding-bottom: 15px;
      }
      .title::after {
        content: "";
        position: absolute;
        bottom: 0;
        width: 70px;
        height: 1px;
        background-color: #e2e5e7;
        @media (min-width: 993px) {
          height: 2px;
          background-color: #fed403;          
        }
      }
          .text-and-button {
            @media (min-width: 1025px) {
              padding-top: 15px;
            }
            p {
              font-size: 16px;
              color: #59585d;
              font-family: "Golos Text", sans-serif;
              font-weight: 400;
            }
            .bt {
              @media (min-width: 1025px) {
                padding-top: 25px;
              }
              button {
                width: 172px;
                height: 51px;
                font-size: 16px;
                font-weight: 500;
                font-family: "Golos Text", sans-serif;
                background-color: #fed403;
                border-radius: 5px;
                border: 0;
                transition: 400ms;
                &:hover {
                  background-color: #333335;
                  color: #ffffff;
                }
              }
            }
          }
        }
        .b-right {
          @media (min-width: 768px) and (max-width: 1024px) {
            width: 70%;
          }
          .imgg {
            @media (max-width: 1024px) {
              padding-top: 30px;
            }
            img {
              width: 100%;
              object-fit: cover;
              border-radius: 5px;
            }
          }
          p {
            @media (min-width: 1025px) {
              padding-top: 15px;
              margin: 0;
            }
            font-size: 16px;
            color: #59585d;
            font-family: "Golos Text", sans-serif;
            font-weight: 400;
          }
          .experience {
            width: 65%;
            .sp1 {
              font-size: 60px;
              color: rgb(28 28 29);
              font-family: "Cal Sans", sans-serif;
              font-weight: 700;
            }
            .sp2 {
              font-size: 20px;
              color: rgb(28 28 29);
              font-family: "Cal Sans", sans-serif;
              font-weight: 400;
            }
          }
        }
      }
    }
  }
}
.sec_4 {
  background-color: #f6f6f6;
  .container {
    @media (max-width: 992px) {
      max-width: 90%;
    }
    @media (min-width: 1339px) {
      max-width: 1300px;
    }
    background-image: url(./images/bg_4.png);
    header {
      p {
        color: #59585d;
        font-size: 14px;
        font-weight: 500;
        text-transform: uppercase;
        font-family: "Golos Text", sans-serif;
        span {
          padding: 5px;
        }
        svg {
          width: 20px;
          color: #fed403;
        }
      }
      h4 {
        color: #1c1c1d;
        font-size: 60px;
        font-family: "Cal Sans", sans-serif;
        font-weight: 400;
        animation-duration: 6s;
        animation-iteration-count: infinite;
        @media (max-width: 992px) {
          font-size: 26px;
        }
      }
    }
    main {
      .div_main {
        overflow: hidden;
        background-color: #f6f6f6;
        border-radius: 7px;
        border: 2px solid #e3e3e8;
        transition: 400ms;
        &:hover {
          .animate__animated {
            animation: animate__rubberBand !important;
          }
          .opacit {
            opacity: 1;
            transform: translate(0);
          }
        }
        .up {
          width: 75px;
          height: 75px;
          border-radius: 5px;
          background-color: #59585d2d;
          position: relative;
          .son {
            background-color: rgb(49 49 49);
            width: 75px;
            height: 75px;
            border-radius: 5px;
            position: absolute;
            top: 10px;
            left: 10px;
          }
        }
        h4 {
          cursor: pointer;
          font-size: 22px;
          color: #1c1c1d;
          font-family: "Cal Sans", sans-serif;
          font-weight: 400;
          transition: 400ms;
          &:hover {
            color: #fed403;
          }
        }
        p {
          font-size: 16px;
          color: #59585d;
          font-family: "Golos Text", sans-serif;
          font-weight: 400;
          line-height: 1.68;
          letter-spacing: 3;
        }
        h6 {
          font-size: 14px;
          color: #1c1c1d;
          font-weight: 500;
          font-family: "Golos Text", sans-serif;
          span {
            padding-left: 5px;
          }
          svg {
            width: 27px;
            height: 27px;
            padding: 5px;
            border: 2px solid #e3e3e8;
            border-radius: 100%;
            background-color: #f6f6f6;
            color: #000000;
          }
        }
        button {
          width: 100%;
          height: 60px;
          font-size: 18px;
          font-family: "Golos Text", sans-serif;
          background-color: #1c1c1d00;
          border-radius: 7px;
          border: 2px solid #e3e3e8;
          transition: 400ms;
          &:hover {
            background-color: #fed403;
          }
        }
        .opacit {
          opacity: 0;
          transform: translate(100px, -100px);
          transition: all 0.5s ease;
        }
      }
    }
  }
  footer {
    svg {
      width: 18px;
      background-color: #fed403;
      border-radius: 5px;
    }
    p {
      font-size: 0.9rem;
      font-weight: 400;
      font-family: "Golos Text", sans-serif;
      color: #59585d;
    }
    a {
      color: #000000;
      font-size: 14px;
      font-weight: 500;
    }
  }
}
.sec_5 {
  video {
    width: 100%;
    object-fit: cover;
  }
  .container {
    max-width: 1300px;
    @media (max-width: 767px) {
      top: 50%;
      left: 0%;
      right: 0%;
    }
    @media (min-width: 768px) and (max-width: 992px) {
      left: 0%;
      right: 0%;
      bottom: -30%;
    }
    @media (min-width: 993px) {
      left: 0%;
      right: 0%;
      bottom: -10%;
    }
    .pirant {
      background-image: url(./images/bg_input.png);
      background-color: #313131;
      padding-bottom: 50px;
      @media (max-width: 767px) {
        padding-bottom: 0px;
        padding-right: 5px !important;
      }
      button {
        width: 120px;
        height: 30px;
        font-size: 16px;
        font-weight: 500;
        font-family: "Golos Text", sans-serif;
        background-color: #fed403;
        border-radius: 5px;
        border: 0;
        transition: 400ms;
        &:hover {
          background-color: #333335;
          color: #ffffff;
        }
      }
      .left {
        h4 {
          width: 100%;
          font-size: 24px;
          font-family: "Cal Sans", sans-serif;
          font-weight: 400;
          color: #ffffff;
        }
        div {
          width: 100%;
          height: 45px;
          background-color: #292929;
          border-radius: 7px;
          padding: 30px 15px !important;
          input {
            width: 100%;
            padding-left: 10px;
            border: 0;
            background-color: #00000000;
            color: #e3e3e8;
            &:focus {
              outline: none;
            }
            &::placeholder {
              font-family: "Golos Text", sans-serif;
              color: #e3e3e8;
            }
          }
        }
      }
      .right {
        padding-left: 8rem;
        @media (max-width: 992px) {
          padding-left: 0;
        }
        img {
          width: 100px !important;
        }
        h5 {
          color: #ffffff;
          font-size: 22px;
          font-family: "Cal Sans", sans-serif;
          font-weight: 400;
        }
        p {
          font-size: 18px;
          color: #ffffffe6;
          font-family: "Golos Text", sans-serif;
          font-weight: 400;
        }
      }
    }
  }
}
#sec-6 {
  @media (max-width: 767px) {
    padding-top: 550px;
  }
  @media (min-width: 768px) and (max-width: 992px) {
    padding-top: 250px;
  }
  @media (min-width: 993px) {
    padding-top: 240px;
  }
  .container_1 {
    @media (min-width: 1025px) {
      max-width: 1300px !important;
    }
    .div_text {
      h5 {
        font-size: 14px;
        font-weight: 500;
        text-transform: uppercase;
        font-family: "Golos Text", sans-serif;
        color: rgb(89 88 93);
      }
      h2 {
        font-size: 30px;
        font-family: "Cal Sans", sans-serif;
        font-weight: 400;
        color: #1c1c1d;
        animation-duration: 2s;
        @media (min-width: 993px) {
          font-size: 52px !important;
        }
      }
      p {
        font-size: 17px;
        font-family: "Golos Text", sans-serif;
        font-weight: 400;
        color: rgb(89 88 93);
      }
    }
    .div_img {
      img {
        width: 100%;
        object-fit: cover;
        border-radius: 10px;
        @media (min-width: 993px) {
          width: 448px;
          height: 117px;
        }
      }
      div {
        p {
          font-size: 14px;
          font-weight: 500;
          font-family: "Golos Text", sans-serif;
          color: #59585d;
          @media (min-width: 993px) {
            width: 165px !important;
          }
        }
        a {
          font-size: 14px;
          font-weight: 500;
          font-family: "Golos Text", sans-serif;
          color: rgb(28 28 29);
          @media (min-width: 993px) {
            width: 260px !important;
          }
        }
      }
    }
  }
  .container_2 {
    @media (min-width: 1025px) {
      max-width: 1300px !important;
    }
    .bgg {
      &:hover {
        .all_images {
          background-color: #fed403 !important;
        }
        .animate__animated {
          animation: animate__rubberBand !important;
        }
      }
      background-color: #313131;
      .all_images {
        width: 75px;
        height: 80px;
        border-radius: 5px;
        background-color: #404040 !important;
        overflow: hidden !important;
        transition: 500ms;
      }
      h3 {
        margin-bottom: 0px !important;
        padding-right: 15px;
        font-size: 70px !important;
        color: #313131 !important;
        -webkit-text-stroke: 1px rgba(255, 255, 0, 0.288);
        font-weight: 400;
        font-family: "Cal Sans", sans-serif;
        color: #ffffff;
        @media (max-width: 767px) {
          font-size: 50px;
        }
        @media (min-width: 992px) {
          font-size: 60px;
          font-weight: 400;
        }
      }
      hr {
        width: 250px;
        color: #ffffff;
      }
      h2 {
        font-size: 24px;
        font-weight: 400;
        font-family: "Cal Sans", sans-serif;
        color: #ffffff;
        padding-left: 15px;
        padding-bottom: 15px;
      }
      p {
        max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 25px;
        font-size: 18px;
        font-family: "Golos Text", sans-serif;
        font-weight: 400;
        color: #d6d6d6;
        @media (max-width: 767px) {
          width: 300px !important;
        }
        @media (min-width: 1050px) {
          font-size: 16px;
          width: 350px !important;
          padding-right: 15px !important;
          padding-bottom: 25px !important;
        }
      }
    }
  }
}
#sec-7 {
  button {
    transition: 300ms;
    &:hover {
      background-color: rgb(254 212 3) !important;
      color: rgb(28 28 29) !important;
    }
  }
  .inimation {
    p {
      color: #0b0900;
      padding-top: 15px;
      font-size: 24px;
      font-family: "Cal Sans", sans-serif;
      font-weight: 500;
    }
  }
  div {
    .imgg {
      width: 100%;
      height: 70vh;
      object-fit: cover;
    }
  }
  .div_absol {
    right: 0;
    left: 0;
    top: 65%;
    background-color: rgb(49 49 49);
    @media (max-width: 767px) {
      max-width: 95%;
    }
    @media (min-width: 1025px) {
      max-width: 1300px !important;
    }
    .text_top {
      .p1 {
        font-size: 13px;
        font-family: "Golos Text", sans-serif;
        font-weight: 400;
        letter-spacing: 0.15em;
        text-transform: uppercase;
        color: #ffffff;
      }
      .h2_1 {
        font-size: 45px;
        font-family: "Golos Text", sans-serif;
        font-weight: 600;
        color: #ffffff;
        animation-duration: 3s;
        @media (min-width: 768px) and (max-width: 1024px) {
          font-size: 30px;
        }
      }
      .p2 {
        font-size: 16px;
        font-family: "Golos Text", sans-serif;
        font-weight: 400;
        color: rgb(214 214 214);
      }
    }
    .butt {
      .but1 {
        width: 167px;
        height: 30px;
        border-radius: 15px;
        font-family: "Golos Text", sans-serif;
        font-weight: 400;
        background-color: rgb(254 212 3);
        color: rgb(28 28 29);
        @media (max-width: 767px) {
          width: 100%;
          height: auto;
          font-size: 17px;
          padding: 10px 0;
          border-radius: 30px;
          font-weight: 500;
        }
        @media (min-width: 768px) and (max-width: 992px) {
          width: 100%;
          height: auto;
          font-size: 17px;
          text-align: start;
          padding-left: 30px !important;
          padding: 10px 0;
          border-radius: 30px;
          font-weight: 500;
        }
      }
      .but2 {
        width: 134px;
        height: 30px;
        border-radius: 15px;
        font-family: "Golos Text", sans-serif;
        font-weight: 400;
        background-color: rgb(55 55 55);
        color: rgb(255 255 255);
      }
      .but3 {
        width: 177px;
        height: 30px;
        border-radius: 15px;
        font-family: "Golos Text", sans-serif;
        font-weight: 400;
        background-color: rgb(55 55 55);
        color: rgb(255 255 255);
      }
    }
    hr {
      width: 1150px;
      max-width: 100%;
      color: #ffffff;
    }
    .div_bottom {
      .div_imgg {
        img {
          width: 532px;
          height: 270px;
          @media (max-width: 1024px) {
            width: 100%;
            height: auto;
            padding: 20px 0;
          }
        }
      }
      .div_text {
        h5 {
          padding-bottom: 22px;
          font-size: 24px;
          font-family: "Inter Tight", sans-serif;
          font-weight: 500;
          color: #ffffff;
        }
        .p_parent {
          width: 500px;
          font-size: 17px;
          font-family: "Inter Tight", sans-serif;
          font-weight: 400;
          color: rgb(214 214 214);
          @media (max-width: 767px) {
            width: 250px;
          }
          @media (min-width: 768px) and (max-width: 992px) {
            width: 650px;
          }
        }
        hr {
          width: 520px;
        }
        div {
          p {
            margin: 0;
            padding-bottom: 5px;
            font-size: 17px;
            font-family: "Golos Text", sans-serif;
            font-weight: 200;
            color: #ffffff;
            @media (min-width: 768px) and (max-width: 992px) {
              font-size: 14px;
            }
            span {
              padding: 5px;
            }
            svg {
              padding: 3px;
              width: 20px;
              height: 20px;
              color: white;
              @media (max-width: 992px) {
                border: 1px solid #d6d3d2;
                border-radius: 50%;
              }
            }
          }
        }
        .butt {
          padding-top: 20px;
          button {
            width: 167px;
            height: 30px;
            border-radius: 15px;
            font-family: "Golos Text", sans-serif;
            font-weight: 400;
            background-color: rgb(55 55 55);
            color: rgb(255 255 255);
            @media (max-width: 992px) {
              width: 100%;
              height: auto;
              font-size: 17px;
              text-align: start;
              padding-left: 30px !important;
              padding: 10px 0;
              border-radius: 30px;
              font-weight: 500;
            }
          }
        }
      }
    }
  }
  @media (max-width: 767px) {
    padding-bottom: 82rem;
  }
  @media (min-width: 768px) and (max-width: 992px) {
    padding-bottom: 70rem;
  }
  @media (min-width: 993px) {
    padding-bottom: 32rem;
  }
}
.sec_8 {
  padding: 80px 0;
  .container {
    @media (min-width: 1025px) {
      max-width: 1300px !important;
    }

    .card {
      background-color: #f6f6f6;
      border-radius: 5px;
      padding: 12px 20px 150px 20px;
      transition: 300ms;
      h3 {
        font-size: 40px;
        font-family: "Cal Sans", sans-serif;
        font-weight: 800;
      }
      p {
        font-size: 17px;
        font-family: "Cal Sans", sans-serif;
        font-weight: 400;
        color: rgb(89 88 93);
      }
      div {
        margin: 0;
        bottom: 0;
        left: 0;
        p {
          margin: 0;
          padding: 15px 21px;
          border-radius: 0 5px 0 5px;
          background-color: rgb(49 49 49);
          color: rgb(255 255 255);
          font-family: "Golos Text", sans-serif;
          font-weight: 800;
        }
      }
      &:hover {
        background-color: #fed403 !important;
      }
    }
  }
}
#sec-9 {
  background-color: #313131;
  padding-top: 110px;
  padding-bottom: 22px;
  .container {
    p {
      font-size: 13px;
      text-transform: uppercase;
      letter-spacing: 0.15em;
      color: #ffffff;
      font-family: "Golos Text", sans-serif;
      font-weight: 400;
      padding-bottom: 14px;
      margin: 0;
    }
    h2 {
      font-size: clamp(30px, 10vw, 52px);
      color: #ffffff;
      font-family: "Cal Sans", sans-serif;
      font-weight: 400;
      animation-duration: 3s;
    }
    .spa {
      width: 100%;
      color: #999;
    }
    .but_pirant {
      button {
        width: 152px;
        height: 38px;
        font-family: "Golos Text", sans-serif;
        font-weight: 400;
        border-radius: 3px;
        color: #ffffff;
        background-color: #313131;
        border: 1px solid #3e3e3e;
        transition: 300ms;
        &:hover {
          background-color: #fed403;
          color: rgb(28 28 29);
        }
      }
      .but1 {
        width: 116px;
        height: 38px;
        font-family: "Golos Text", sans-serif;
        font-weight: 400;
        border-radius: 3px;
        color: rgb(28 28 29);
        background-color: #fed403;
        border: 1px solid #3e3e3e;
      }
    }
  }
}
#sec-10 {
  padding-bottom: 3rem;
  .div_pirant {
    overflow: auto;
    position: relative;
    transition: 500ms;
    scrollbar-width: none;
    div {
      transition: 300ms;
      &:hover {
        transform: scale(1.01);
        .text {
          opacity: 1;
          transform: translateY(0);
        }
      }
      img {
        object-fit: cover;
      }
      div {
        width: 350px;
        height: 100%;
        background-color: #00000068;
      }
    }
    .text {
      opacity: 0;
      transform: translateY(100px);
      transition: all 0.4 ease;
      overflow: hidden;
      width: 350px;
      height: 60%;
      position: absolute;
      bottom: 0;
      background-color: rgba(255, 255, 255, 0.1);
      backdrop-filter: blur(10px);
      padding: 40px 20px;
      h5 {
        font-size: 22px;
        color: #ffffff;
        font-family: "Cal Sans", sans-serif;
        font-weight: 400;
        transition: 300ms;
        &:hover {
          color: #fed403;
        }
      }
      p {
        font-size: 17px;
        color: #ffffff;
        font-family: "Golos Text", sans-serif;
        font-weight: 400;
      }
      button {
        background-color: transparent;
        border: 0;
        font-size: 17px;
        font-family: "Golos Text", sans-serif;
        font-weight: 400;
        color: #ffffff;
        transition: 300ms;
        &:hover {
          color: #fed403;
          transform: translateY(-6px);
        }
      }
      transition: 300ms;
    }
  }
  footer {
    svg {
      width: 18px;
      background-color: #fed403;
      border-radius: 5px;
    }
    p {
      font-size: 0.9rem;
      font-weight: 400;
      font-family: "Golos Text", sans-serif;
      color: #59585d;
    }
    a {
      color: #000000;
      font-size: 14px;
      font-weight: 500;
    }
  }
}
#sec-11 {
  .container {
    @media (min-width: 1339px) {
      max-width: 1300px;
    }
    header {
      span {
        font-size: 12px;
        font-family: "Golos Text", sans-serif;
        font-weight: 500;
        text-transform: uppercase;
        letter-spacing: 2.5px;
        color: rgb(28 28 29);
      }
      h2 {
        font-size: clamp(30px, 4vw, 52px);
        font-family: "Cal Sans", sans-serif;
        font-weight: 400;
        color: rgb(28 28 29);
        animation-duration: 3s;
      }
      p {
        font-size: 17px;
        font-family: "Golos Text", sans-serif;
        font-weight: 300;
        color: #59585d;
      }
    }
    main {
      padding-top: 50px;
      padding-bottom: 130px;
      .gridd {
        .card {
          padding: 35px 25px;
          .spa1 {
            font-size: 12px;
            font-family: "Golos Text", sans-serif;
            font-weight: 600;
            text-transform: uppercase;
            letter-spacing: 2.5px;
            color: rgb(28 28 29);
          }
          .div1 {
            h3 {
              font-size: 40px;
              color: #1c1c1d;
              font-family: "Cal Sans", sans-serif;
              font-weight: 400;
              transition: 400ms;
            }
            span {
              font-size: 19px;
              font-family: "Golos Text", sans-serif;
              font-weight: 500;
              color: #59585d;
            }
          }
          .p1 {
            font-size: 17px;
            font-family: "Golos Text", sans-serif;
            font-weight: 500;
            color: #59585d;
          }
          .div2 {
            padding-top: 15px;
            padding-bottom: 30px;
            button {
              height: 50px;
              background-color: #313131;
              color: #ffffff;
              font-size: 17px;
              font-family: "Golos Text", sans-serif;
              font-weight: 500;
              border: 0;
              transition: 300ms;
              &:hover {
                background-color: #fed403;
                color: #313131;
              }
            }
          }
          .p2,
          .p3,
          .p4,
          .p5 {
            font-size: 17px;
            font-family: "Golos Text", sans-serif;
            font-weight: 400;
            color: rgb(89 88 93);
          }
          .p6,
          .p7 {
            font-size: 17px;
            font-family: "Golos Text", sans-serif;
            font-weight: 400;
            color: rgb(89 88 93);
            opacity: 0.5;
          }
        }
      }
      .gridd2 {
        .card {
          background-color: #313131;
          padding: 35px 25px;
          .spa1 {
            font-size: 12px;
            font-family: "Golos Text", sans-serif;
            font-weight: 600;
            text-transform: uppercase;
            letter-spacing: 2.5px;
            color: white;
          }
          .spa2 {
            hr {
              color: rgb(197, 191, 191);
            }
          }
          .div1 {
            h3 {
              font-size: 40px;
              color: #fed403;
              font-family: "Cal Sans", sans-serif;
              font-weight: 400;
              transition: 400ms;
            }
            span {
              font-size: 19px;
              font-family: "Golos Text", sans-serif;
              font-weight: 500;
              color: #fed403;
            }
          }
          .p1 {
            font-size: 17px;
            font-family: "Golos Text", sans-serif;
            font-weight: 500;
            color: #ffffffb8;
          }
          .div2 {
            padding-top: 15px;
            padding-bottom: 30px;
            button {
              height: 50px;
              background-color: #fed403;
              color: #313131;
              font-size: 17px;
              font-family: "Golos Text", sans-serif;
              font-weight: 500;
              border: 0;
              transition: 300ms;
              &:hover {
                background-color: #ffffff;
                color: #313131;
              }
            }
          }
          .p2,
          .p3,
          .p4,
          .p5 {
            font-size: 17px;
            font-family: "Golos Text", sans-serif;
            font-weight: 400;
            color: #ffffffb8;
          }
          .p6,
          .p7 {
            font-size: 17px;
            font-family: "Golos Text", sans-serif;
            font-weight: 400;
            color: #8a8a8a;
            opacity: 0.5;
          }
        }
      }
      .gridd3 {
        .card {
          padding: 35px 25px;
          .spa1 {
            font-size: 12px;
            font-family: "Golos Text", sans-serif;
            font-weight: 600;
            text-transform: uppercase;
            letter-spacing: 2.5px;
            color: rgb(28 28 29);
          }
          .div1 {
            h3 {
              font-size: 40px;
              color: #1c1c1d;
              font-family: "Cal Sans", sans-serif;
              font-weight: 400;
              transition: 400ms;
            }
            span {
              font-size: 19px;
              font-family: "Golos Text", sans-serif;
              font-weight: 500;
              color: #59585d;
            }
          }
          .p1 {
            font-size: 17px;
            font-family: "Golos Text", sans-serif;
            font-weight: 500;
            color: #59585d;
          }
          .div2 {
            padding-top: 15px;
            padding-bottom: 30px;
            button {
              height: 50px;
              background-color: #313131;
              color: #ffffff;
              font-size: 17px;
              font-family: "Golos Text", sans-serif;
              font-weight: 500;
              border: 0;
              transition: 300ms;
              &:hover {
                background-color: #fed403;
                color: #313131;
              }
            }
          }
          .p2,
          .p3,
          .p4,
          .p5 {
            font-size: 17px;
            font-family: "Golos Text", sans-serif;
            font-weight: 400;
            color: rgb(89 88 93);
          }
          .p6,
          .p7 {
            font-size: 17px;
            font-family: "Golos Text", sans-serif;
            font-weight: 400;
            color: rgb(89 88 93);
            opacity: 0.5;
          }
        }
      }
    }
  }
}
#sec_12 {
  width: 100%;
  background-color: #f6f6f6;
  background-image:
    linear-gradient(45deg, #e3e3e8e9, rgb(255, 255, 255)),
    url(./images/bg_sec_11.png);
  background-repeat: no-repeat;
  background-size: cover;
  .container {
    @media (min-width: 993px) {
      max-width: 1300px !important;
    }
    .parent {
      padding-top: 70px;
      padding-bottom: 100px;
      .data {
        padding: 50px 40px;
        background-color: #313131;
        h3 {
          font-size: clamp(24px, 10vw, 36px);
          color: #ffffff;
          font-family: "Cal Sans", sans-serif;
          font-weight: 400;
        }
        p {
          font-size: 16px;
          color: #ffffff;
          font-family: "Golos Text", sans-serif;
          font-weight: 400;
          padding-bottom: 20px;
        }
        .input-up {
          padding-bottom: 25px;
          input {
            background-color: #3d3d3d;
            padding: 20px 18px;
            border: 0;
            color: #f6f6f6;
            outline: none;
            &:focus {
              border: 1px solid #fed403;
            }
            &::placeholder {
              color: #ffffff;
              font-size: 17px;
              font-family: "Golos Text", sans-serif;
              font-weight: 400;
            }
          }
          textarea {
            background-color: #3d3d3d;
            padding: 20px 18px;
            border: 0;
            color: #ffffff;
            outline: none;
            &:focus {
              border: 1px solid #fed403;
            }
            &::placeholder {
              color: #ffffff;
              font-size: 17px;
              font-family: "Golos Text", sans-serif;
              font-weight: 400;
            }
          }
        }
        button {
          padding: 14px 30px;
          background-color: #fed403;
          color: #1c1c1d;
          border: 0;
          font-size: 16px;
          font-family: "Space Grotesk", sans-serif;
          font-weight: 500;
        }
      }
      .communication-1 {
        @media (min-width: 993px) {
          padding-left: 50px;
        }
        .p1 {
          text-transform: uppercase;
          font-size: 16px;
          font-family: "Golos Text", sans-serif;
          font-weight: 600;
          color: rgb(28 28 29);
          @media (max-width: 992px) {
            padding-top: 50px;
          }
        }
        h2 {
          font-size: clamp(25px, 10vw, 52px);
          font-family: "Cal Sans", sans-serif;
          font-weight: 400;
          padding: 15px 0px;
          color: rgb(28 28 29);
          animation-duration: 3s;
        }
        .p2 {
          font-size: 16px;
          font-family: "Golos Text", sans-serif;
          font-weight: 400;
          color: rgb(89 88 93);
        }
        .communication-2 {
          padding-bottom: 20px;
          .img-up {
            width: 80px;
            height: 80px;
            background-color: #313131;
            &:hover {
              .animate__animated {
                animation: animate__rubberBand !important;
              }
            }
          }
          .contact {
            h4 {
              font-size: 22px;
              font-family: "Cal Sans", sans-serif;
              font-weight: 400;
              color: rgb(28 28 29);
            }
            p {
              font-size: 17px;
              font-family: "Golos Text", sans-serif;
              font-weight: 400;
              color: rgb(89 88 93);
            }
          }
        }
      }
    }
  }
  .icon-grar {
    width: 25%;
    overflow: hidden;
    @media (max-width: 992px) {
      width: 50%;
    }
    img {
      width: 100%;
      animation: inmy 8s infinite;
    }
  }
  .bgb {
    background-image: url(./images/bg_sec11_2.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 585px;
    height: 100%;
    z-index: -10;
  }
}
#sec_13 {
  background-color: #313131;
  .container_1 {
    padding-bottom: 20px;
    padding-top: 100px;
    @media (min-width: 993px) {
      max-width: 1300px !important;
    }
    img {
      width: 180px !important;
      @media (max-width: 992px) {
        padding-bottom: 30px;
      }
    }
    .inbut {
      display: flex;
      background-color: #393939;
      padding: 10px 15px;
      @media (max-width: 767px) {
        padding: 10px 5px;
      }
      input {
        width: 80%;
        height: 50px;
        color: #ffffff;
        background-color: #393939;
        outline: none;
        border: 0;
        &::placeholder {
          color: #ffffff;
          font-family: "Golos Text", sans-serif;
          font-weight: 400;
        }
        @media (max-width: 767px) {
          width: 60%;
        }
      }
      button {
        width: 20%;
        height: 50px;
        border: 0;
        border-radius: 5px;
        background-color: #fed403;
        color: rgb(49 49 49);
        font-family: "Golos Text", sans-serif;
        font-weight: 600;
        transition: 300ms;
        &:hover {
          background-color: #e4e4e4;
        }
        @media (max-width: 767px) {
          width: 40%;
        }
      }
    }
    .line {
      padding-top: clamp(30px, 10vw, 50px);
      color: #6c757d;
    }
    .contac {
      border-bottom: 1px solid #3c3e3f;
      .cv {
        border-right: 1px solid #3c3e3f;
        h4 {
          padding-left: 0 !important;
        }
        p {
          padding-left: 0;
          &:hover {
            transform: translate(0);
          }
          @media (max-width: 992px) {
            margin-left: 0px !important;
          }
        }
        .p1,
        .p4 {
          &:hover {
            color: #d2d2d2;
          }
        }
        @media (max-width: 992px) {
          border-top: 1px solid #3c3e3f;
          border-right: 0;
        }
        .title::after {
          content: "";
          position: absolute;
          bottom: 0;
          left: 0px;
          width: 50px;
          height: 2px;
          background-color: #fed403;
        }
      }
      h4 {
        font-size: 20px;
        font-family: "Cal Sans", sans-serif;
        font-weight: 400;
        color: #ffffff;
        padding-bottom: 5px;
        border-top: 1px solid #3c3e3f;
        padding-top: 75px;
        padding-left: 25px;
        @media (max-width: 992px) {
          padding-top: 25px;
          padding-left: 0;
          border-top: 0;
        }
      }
      .title {
        color: white;
        position: relative;
        padding-bottom: 15px;
      }
      .title::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 25px;
        width: 50px;
        height: 2px;
        background-color: #fed403;
        @media (max-width: 992px) {
          left: 0;
        }
      }
      p {
        cursor: pointer;
        font-size: 16px;
        font-family: "Golos Text", sans-serif;
        font-weight: 400;
        color: #d2d2d2;
        padding-left: 10px !important;
        @media (max-width: 992px) {
          margin-left: -25px;
        }
        @media (min-width: 993px) {
          font-size: 14px;
        }
        transition: 300ms;
        &:hover {
          color: #fed403;
          transform: translateX(15px);
          span {
            opacity: 1;
          }
        }
        span {
          font-size: 20px;
          transition: all 300ms ease;
          opacity: 0;
        }
      }
    }
  }
  .container_2 {
    @media (min-width: 993px) {
      max-width: 1300px !important;
    }
    .text {
      p {
        font-size: 15px;
        font-family: "Golos Text", sans-serif;
        font-weight: 400;
        color: #dadada;
      }
    }
    .social {
      a {
        svg {
          width: 18px;
          height: 18px;
          color: #ffffff;
          transition: 300ms;
          &:hover {
            color: #fed403;
          }
        }
      }
    }
  }
}
.back-to-top {
  position: fixed;
  bottom: 2%;
  right: 2%;
  width: 45px;
  height: 45px;
  background-color: #fed403;
  color: #313131;
  border-radius: 50%;
  border: none;
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  cursor: pointer;
  transition: all 0.3s ease;
  svg {
    width: 20px;
    height: 20px;
  }
}
